<VirtualHost *:80>
    ServerAdmin webmaster@demo.wifimtaani.top
    ServerName demo.wifimtaani.top
    DocumentRoot /var/www/html/demo

    <Directory /var/www/html/demo>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/demo.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/demo.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =demo.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
